# Class TCefFileDialogCallbackRef

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFFileDialogCallback

## Declaration

`type TCefFileDialogCallbackRef = class(TCefBaseRefCountedRef, ICefFileDialogCallback)`

## Description

This item has no description.

## Hierarchy

- TInterfacedObject
- TCefBaseRefCountedRef
- TCefFileDialogCallbackRef

## Overview

### Methods

| `procedure Cont(const filePaths: TStrings);`
| `procedure Cancel;`
| `class function UnWrap(data: Pointer): ICefFileDialogCallback;`

## Description

### Methods

| `procedure Cont(const filePaths: TStrings);`
This item has no description. Showing description inherited from ICefFileDialogCallback.Cont. Continue the file selection. |file_paths| should be a single value or a list of values depending on the dialog mode. An NULL |file_paths| value is treated the same as calling cancel().

| `procedure Cancel;`
This item has no description. Showing description inherited from ICefFileDialogCallback.Cancel. Cancel the file selection.

| `class function UnWrap(data: Pointer): ICefFileDialogCallback;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.